@font-face {
  font-family: 'Glyphicons Halflings';
  src:  url('../fonts/glyphicons-halflings.eot?ybwqli');
  src:  url('../fonts/glyphicons-halflings.eot?ybwqli#iefix') format('embedded-opentype'),
    url('../fonts/glyphicons-halflings.ttf?ybwqli') format('truetype'),
    url('../fonts/glyphicons-halflings.woff?ybwqli') format('woff'),
    url('../fonts/glyphicons-halflings.svg?ybwqli#glyphicons-halflings') format('svg');
}

.glyphicon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Glyphicons Halflings' !important;
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: normal;

    font-variant: normal;
    text-transform: none;
  
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-user:before {
  content: "\e900";
}
.glyphicon-cogwheel:before {
  content: "\e901";
}
.glyphicon-envelope:before {
  content: "\e902";
}
.glyphicon-camera:before {
  content: "\e903";
}
.glyphicon-heart:before {
  content: "\e904";
}
.glyphicon-print:before {
  content: "\e905";
}
.glyphicon-bin:before {
  content: "\e906";
}
.glyphicon-music:before {
  content: "\e907";
}
.glyphicon-heart-empty:before {
  content: "\e908";
}
.glyphicon-home:before {
  content: "\e909";
}
.glyphicon-magnet:before {
  content: "\e90a";
}
.glyphicon-search:before {
  content: "\e90b";
}
.glyphicon-pencil:before {
  content: "\e90c";
}
.glyphicon-file:before {
  content: "\e90d";
}
.glyphicon-picture:before {
  content: "\e90e";
}
.glyphicon-stats:before {
  content: "\e90f";
}
.glyphicon-stats-bars:before {
  content: "\e910";
}
.glyphicon-stats-circle:before {
  content: "\e911";
}
.glyphicon-user-group:before {
  content: "\e912";
}
.glyphicon-key:before {
  content: "\e913";
}
.glyphicon-calendar:before {
  content: "\e914";
}
.glyphicon-star:before {
  content: "\e915";
}
.glyphicon-star-empty:before {
  content: "\e916";
}
.glyphicon-pulse:before {
  content: "\e917";
}
.glyphicon-eye:before {
  content: "\e918";
}
.glyphicon-eye-off:before {
  content: "\e919";
}
.glyphicon-clock:before {
  content: "\e91a";
}
.glyphicon-scissors:before {
  content: "\e91b";
}
.glyphicon-copy-duplicate:before {
  content: "\e91c";
}
.glyphicon-paste:before {
  content: "\e91d";
}
.glyphicon-compass:before {
  content: "\e91e";
}
.glyphicon-paperclip:before {
  content: "\e91f";
}
.glyphicon-power:before {
  content: "\e920";
}
.glyphicon-tag:before {
  content: "\e921";
}
.glyphicon-education:before {
  content: "\e922";
}
.glyphicon-ruler:before {
  content: "\e923";
}
.glyphicon-gift:before {
  content: "\e924";
}
.glyphicon-book:before {
  content: "\e925";
}
.glyphicon-bookmark:before {
  content: "\e926";
}
.glyphicon-wifi:before {
  content: "\e927";
}
.glyphicon-headphones:before {
  content: "\e928";
}
.glyphicon-triangle-alert:before {
  content: "\e929";
}
.glyphicon-bars:before {
  content: "\e92a";
}
.glyphicon-retweet:before {
  content: "\e92b";
}
.glyphicon-refresh:before {
  content: "\e92c";
}
.glyphicon-roundabout:before {
  content: "\e92d";
}
.glyphicon-random:before {
  content: "\e92e";
}
.glyphicon-reload:before {
  content: "\e92f";
}
.glyphicon-tv:before {
  content: "\e930";
}
.glyphicon-building:before {
  content: "\e931";
}
.glyphicon-contrast:before {
  content: "\e932";
}
.glyphicon-drop:before {
  content: "\e933";
}
.glyphicon-vector-path:before {
  content: "\e934";
}
.glyphicon-text:before {
  content: "\e935";
}
.glyphicon-italic:before {
  content: "\e936";
}
.glyphicon-bold:before {
  content: "\e937";
}
.glyphicon-underline:before {
  content: "\e938";
}
.glyphicon-strikethrough:before {
  content: "\e939";
}
.glyphicon-square-empty:before {
  content: "\e93a";
}
.glyphicon-playlist:before {
  content: "\e93b";
}
.glyphicon-paragraph-left:before {
  content: "\e93c";
}
.glyphicon-paragraph-center:before {
  content: "\e93d";
}
.glyphicon-paragraph-right:before {
  content: "\e93e";
}
.glyphicon-paragraph-justify:before {
  content: "\e93f";
}
.glyphicon-list:before {
  content: "\e940";
}
.glyphicon-terminal:before {
  content: "\e941";
}
.glyphicon-code:before {
  content: "\e942";
}
.glyphicon-table:before {
  content: "\e943";
}
.glyphicon-inbox:before {
  content: "\e944";
}
.glyphicon-hash:before {
  content: "\e945";
}
.glyphicon-adjust:before {
  content: "\e946";
}
.glyphicon-database:before {
  content: "\e947";
}
.glyphicon-folder:before {
  content: "\e948";
}
.glyphicon-square-edit:before {
  content: "\e949";
}
.glyphicon-square-new-window:before {
  content: "\e94a";
}
.glyphicon-square-checkbox:before {
  content: "\e94b";
}
.glyphicon-square-selected:before {
  content: "\e94c";
}
.glyphicon-square-indeterminate:before {
  content: "\e94d";
}
.glyphicon-thumbnails:before {
  content: "\e94e";
}
.glyphicon-thumbnails-small:before {
  content: "\e94f";
}
.glyphicon-skip-to-previous:before {
  content: "\e950";
}
.glyphicon-skip-to-start:before {
  content: "\e951";
}
.glyphicon-rewind:before {
  content: "\e952";
}
.glyphicon-pause:before {
  content: "\e953";
}
.glyphicon-play:before {
  content: "\e954";
}
.glyphicon-stop:before {
  content: "\e955";
}
.glyphicon-forward:before {
  content: "\e956";
}
.glyphicon-skip-to-end:before {
  content: "\e957";
}
.glyphicon-skip-to-next:before {
  content: "\e958";
}
.glyphicon-eject:before {
  content: "\e959";
}
.glyphicon-mobile-phone:before {
  content: "\e95a";
}
.glyphicon-mobile-phone-off:before {
  content: "\e95b";
}
.glyphicon-video:before {
  content: "\e95c";
}
.glyphicon-video-off:before {
  content: "\e95d";
}
.glyphicon-bluetooth:before {
  content: "\e95e";
}
.glyphicon-volume-off:before {
  content: "\e95f";
}
.glyphicon-volume-down:before {
  content: "\e960";
}
.glyphicon-volume-up:before {
  content: "\e961";
}
.glyphicon-circle-plus:before {
  content: "\e962";
}
.glyphicon-circle-minus:before {
  content: "\e963";
}
.glyphicon-circle-remove:before {
  content: "\e964";
}
.glyphicon-circle-check:before {
  content: "\e965";
}
.glyphicon-circle-question:before {
  content: "\e966";
}
.glyphicon-circle-info:before {
  content: "\e967";
}
.glyphicon-circle-alert:before {
  content: "\e968";
}
.glyphicon-open:before {
  content: "\e969";
}
.glyphicon-save:before {
  content: "\e96a";
}
.glyphicon-save-as:before {
  content: "\e96b";
}
.glyphicon-cart:before {
  content: "\e96c";
}
.glyphicon-cart-in:before {
  content: "\e96d";
}
.glyphicon-cart-out:before {
  content: "\e96e";
}
.glyphicon-circle-play:before {
  content: "\e96f";
}
.glyphicon-circle-down:before {
  content: "\e970";
}
.glyphicon-circle-up:before {
  content: "\e971";
}
.glyphicon-circle-left:before {
  content: "\e972";
}
.glyphicon-circle-right:before {
  content: "\e973";
}
.glyphicon-arrow-down:before {
  content: "\e974";
}
.glyphicon-arrow-up:before {
  content: "\e975";
}
.glyphicon-arrow-left:before {
  content: "\e976";
}
.glyphicon-arrow-right:before {
  content: "\e977";
}
.glyphicon-fullscreen-off:before {
  content: "\e978";
}
.glyphicon-fullscreen:before {
  content: "\e979";
}
.glyphicon-circle-empty:before {
  content: "\e97a";
}
.glyphicon-circle-selected:before {
  content: "\e97b";
}
.glyphicon-lock:before {
  content: "\e97c";
}
.glyphicon-lock-open:before {
  content: "\e97d";
}
.glyphicon-lock-off:before {
  content: "\e97e";
}
.glyphicon-chevron-down:before {
  content: "\e97f";
}
.glyphicon-chevron-up:before {
  content: "\e980";
}
.glyphicon-chevron-left:before {
  content: "\e981";
}
.glyphicon-chevron-right:before {
  content: "\e982";
}
.glyphicon-moon:before {
  content: "\e983";
}
.glyphicon-sun:before {
  content: "\e984";
}
.glyphicon-chat-conversation:before {
  content: "\e985";
}
.glyphicon-chat-message:before {
  content: "\e986";
}
.glyphicon-drop-off:before {
  content: "\e987";
}
.glyphicon-eraser:before {
  content: "\e988";
}
.glyphicon-anchor:before {
  content: "\e989";
}
.glyphicon-direction:before {
  content: "\e98a";
}
.glyphicon-flag:before {
  content: "\e98b";
}
.glyphicon-flag-triangle:before {
  content: "\e98c";
}
.glyphicon-cutlery:before {
  content: "\e98d";
}
.glyphicon-coffee-mug:before {
  content: "\e98e";
}
.glyphicon-square-plus:before {
  content: "\e98f";
}
.glyphicon-square-minus:before {
  content: "\e990";
}
.glyphicon-square-remove:before {
  content: "\e991";
}
.glyphicon-square-check:before {
  content: "\e992";
}
.glyphicon-square-question:before {
  content: "\e993";
}
.glyphicon-square-info:before {
  content: "\e994";
}
.glyphicon-square-alert:before {
  content: "\e995";
}
.glyphicon-square-upload:before {
  content: "\e996";
}
.glyphicon-square-download:before {
  content: "\e997";
}
.glyphicon-verify-empty:before {
  content: "\e998";
}
.glyphicon-verify-check:before {
  content: "\e999";
}
.glyphicon-no-symbol:before {
  content: "\e99a";
}
.glyphicon-square-play:before {
  content: "\e99b";
}
.glyphicon-square-down:before {
  content: "\e99c";
}
.glyphicon-square-up:before {
  content: "\e99d";
}
.glyphicon-square-left:before {
  content: "\e99e";
}
.glyphicon-square-right:before {
  content: "\e99f";
}
.glyphicon-wrench:before {
  content: "\e9a0";
}
.glyphicon-mic:before {
  content: "\e9a1";
}
.glyphicon-mic-off:before {
  content: "\e9a2";
}
.glyphicon-credit-card:before {
  content: "\e9a3";
}
.glyphicon-credit-card-off:before {
  content: "\e9a4";
}
.glyphicon-shield-check:before {
  content: "\e9a5";
}
.glyphicon-link:before {
  content: "\e9a6";
}
.glyphicon-link-remove:before {
  content: "\e9a7";
}
.glyphicon-bank:before {
  content: "\e9a8";
}
.glyphicon-plus:before {
  content: "\e9a9";
}
.glyphicon-minus:before {
  content: "\e9aa";
}
.glyphicon-times:before {
  content: "\e9ab";
}
.glyphicon-division:before {
  content: "\e9ac";
}
.glyphicon-equals:before {
  content: "\e9ad";
}
.glyphicon-folder-open:before {
  content: "\e9ae";
}
.glyphicon-filter:before {
  content: "\e9af";
}
.glyphicon-hard-drive:before {
  content: "\e9b0";
}
.glyphicon-dice:before {
  content: "\e9b1";
}
.glyphicon-globe:before {
  content: "\e9b2";
}
.glyphicon-crown:before {
  content: "\e9b3";
}
.glyphicon-square-triangle-down:before {
  content: "\e9b4";
}
.glyphicon-square-triangle-up:before {
  content: "\e9b5";
}
.glyphicon-square-triangle-left:before {
  content: "\e9b6";
}
.glyphicon-square-triangle-right:before {
  content: "\e9b7";
}
.glyphicon-log-in:before {
  content: "\e9b8";
}
.glyphicon-log-out:before {
  content: "\e9b9";
}
.glyphicon-archive:before {
  content: "\e9ba";
}
.glyphicon-music-alt:before {
  content: "\e9bb";
}
.glyphicon-video-play-empty:before {
  content: "\e9bc";
}
.glyphicon-video-play:before {
  content: "\e9bd";
}
.glyphicon-bell:before {
  content: "\e9be";
}
.glyphicon-bell-off:before {
  content: "\e9bf";
}
.glyphicon-wallet:before {
  content: "\e9c0";
}
.glyphicon-briefcase:before {
  content: "\e9c1";
}
.glyphicon-send:before {
  content: "\e9c2";
}
.glyphicon-construction-cone:before {
  content: "\e9c3";
}
.glyphicon-call:before {
  content: "\e9c4";
}
.glyphicon-sort:before {
  content: "\e9c5";
}
.glyphicon-switch:before {
  content: "\e9c6";
}
.glyphicon-exchange:before {
  content: "\e9c7";
}
.glyphicon-push-pin:before {
  content: "\e9c8";
}
.glyphicon-more:before {
  content: "\e9c9";
}
.glyphicon-more-vertical:before {
  content: "\e9ca";
}
.glyphicon-hourglass:before {
  content: "\e9cb";
}
.glyphicon-progress:before {
  content: "\e9cc";
}
.glyphicon-barcode:before {
  content: "\e9cd";
}
.glyphicon-qr-code:before {
  content: "\e9ce";
}
.glyphicon-star-half:before {
  content: "\e9cf";
}
.glyphicon-cloud:before {
  content: "\e9d0";
}
.glyphicon-map-marker:before {
  content: "\e9d1";
}
.glyphicon-set:before {
  content: "\e9d2";
}
.glyphicon-set-down:before {
  content: "\e9d3";
}
.glyphicon-arrow-thin-down:before {
  content: "\e9d4";
}
.glyphicon-arrow-thin-up:before {
  content: "\e9d5";
}
.glyphicon-arrow-thin-left:before {
  content: "\e9d6";
}
.glyphicon-arrow-thin-right:before {
  content: "\e9d7";
}
.glyphicon-chevron-thin-down:before {
  content: "\e9d8";
}
.glyphicon-chevron-thin-up:before {
  content: "\e9d9";
}
.glyphicon-chevron-thin-left:before {
  content: "\e9da";
}
.glyphicon-chevron-thin-right:before {
  content: "\e9db";
}
.glyphicon-fire:before {
  content: "\e9dc";
}
.glyphicon-chevron-last-down:before {
  content: "\e9dd";
}
.glyphicon-chevron-last-up:before {
  content: "\e9de";
}
.glyphicon-chevron-last-left:before {
  content: "\e9df";
}
.glyphicon-chevron-last-right:before {
  content: "\e9e0";
}
.glyphicon-menu-close:before {
  content: "\e9e1";
}
.glyphicon-menu:before {
  content: "\e9e2";
}
.glyphicon-email:before {
  content: "\e9e3";
}
.glyphicon-octagon-remove-empty:before {
  content: "\e9e4";
}
.glyphicon-octagon-remove:before {
  content: "\e9e5";
}
.glyphicon-dashboard:before {
  content: "\e9e6";
}
.glyphicon-text-underline:before {
  content: "\e9e7";
}
.glyphicon-text-background:before {
  content: "\e9e8";
}
.glyphicon-header:before {
  content: "\e9e9";
}
.glyphicon-announcement:before {
  content: "\e9ea";
}
.glyphicon-basket:before {
  content: "\e9eb";
}
.glyphicon-basket-in:before {
  content: "\e9ec";
}
.glyphicon-basket-out:before {
  content: "\e9ed";
}
.glyphicon-check:before {
  content: "\e9ee";
}
.glyphicon-computer:before {
  content: "\e9ef";
}
.glyphicon-fan:before {
  content: "\e9f0";
}
.glyphicon-flash:before {
  content: "\e9f1";
}
.glyphicon-slightly-smiling:before {
  content: "\e9f2";
}
.glyphicon-slightly-frowning:before {
  content: "\e9f3";
}
.glyphicon-reload-alt:before {
  content: "\e9f4";
}
.glyphicon-power-cord-plug:before {
  content: "\e9f5";
}
.glyphicon-power-cord-plug-off:before {
  content: "\e9f6";
}
.glyphicon-restart:before {
  content: "\e9f7";
}
.glyphicon-circle-more:before {
  content: "\e9f8";
}
.glyphicon-square-more:before {
  content: "\e9f9";
}
.glyphicon-circle-menu:before {
  content: "\e9fa";
}
.glyphicon-square-menu:before {
  content: "\e9fb";
}
.glyphicon-cloud-off:before {
  content: "\e9fc";
}
.glyphicon-layers:before {
  content: "\e9fd";
}
.glyphicon-airplane:before {
  content: "\e9fe";
}
.glyphicon-trending:before {
  content: "\e9ff";
}
.glyphicon-disappearing:before {
  content: "\ea00";
}
.glyphicon-rulers:before {
  content: "\ea01";
}
.glyphicon-switch-off:before {
  content: "\ea02";
}
.glyphicon-switch-on:before {
  content: "\ea03";
}
.glyphicon-usb-device:before {
  content: "\ea04";
}
.glyphicon-memory-card:before {
  content: "\ea05";
}
.glyphicon-axes-two-dimensional:before {
  content: "\ea06";
}
.glyphicon-axes-three-dimensional:before {
  content: "\ea07";
}
.glyphicon-spell-check:before {
  content: "\ea08";
}
.glyphicon-initial-letter:before {
  content: "\ea09";
}
.glyphicon-filter-off:before {
  content: "\ea0a";
}
.glyphicon-compound:before {
  content: "\ea0b";
}
.glyphicon-microchip:before {
  content: "\ea0c";
}
.glyphicon-satellite:before {
  content: "\ea0d";
}
.glyphicon-snowflake:before {
  content: "\ea0e";
}
.glyphicon-repeat:before {
  content: "\ea0f";
}
.glyphicon-repeat-once:before {
  content: "\ea10";
}
.glyphicon-percent-sign:before {
  content: "\ea11";
}
.glyphicon-fingerprint:before {
  content: "\ea12";
}
.glyphicon-square-2d:before {
  content: "\ea13";
}
.glyphicon-square-3d:before {
  content: "\ea14";
}
.glyphicon-square-vr:before {
  content: "\ea15";
}
.glyphicon-square-live:before {
  content: "\ea16";
}
.glyphicon-dock:before {
  content: "\ea17";
}
.glyphicon-sidebar:before {
  content: "\ea18";
}
.glyphicon-door-handle:before {
  content: "\ea19";
}
.glyphicon-cursor:before {
  content: "\ea1a";
}
.glyphicon-clean:before {
  content: "\ea1b";
}
.glyphicon-syringe:before {
  content: "\ea1c";
}
.glyphicon-car:before {
  content: "\ea1d";
}
.glyphicon-truck:before {
  content: "\ea1e";
}
.glyphicon-leaf:before {
  content: "\ea1f";
}
.glyphicon-pills:before {
  content: "\ea20";
}
.glyphicon-temperature:before {
  content: "\ea21";
}
.glyphicon-woman:before {
  content: "\ea22";
}
.glyphicon-man:before {
  content: "\ea23";
}
.glyphicon-man-woman-compact:before {
  content: "\ea24";
}
.glyphicon-battery-charging:before {
  content: "\ea25";
}
.glyphicon-battery-charged:before {
  content: "\ea26";
}
.glyphicon-battery-three-quarters:before {
  content: "\ea27";
}
.glyphicon-battery-half:before {
  content: "\ea28";
}
.glyphicon-battery-quarter:before {
  content: "\ea29";
}
.glyphicon-battery-low:before {
  content: "\ea2a";
}
.glyphicon-battery-off:before {
  content: "\ea2b";
}
.glyphicon-paragraph-pilcrow:before {
  content: "\ea2c";
}
.glyphicon-text-left-to-right:before {
  content: "\ea2d";
}
.glyphicon-text-right-to-left:before {
  content: "\ea2e";
}
.glyphicon-text-line-break:before {
  content: "\ea2f";
}
.glyphicon-square-play-alt:before {
  content: "\ea30";
}
.glyphicon-square-down-alt:before {
  content: "\ea31";
}
.glyphicon-square-up-alt:before {
  content: "\ea32";
}
.glyphicon-square-left-alt:before {
  content: "\ea33";
}
.glyphicon-square-right-alt:before {
  content: "\ea34";
}
.glyphicon-drop-plus:before {
  content: "\ea35";
}
.glyphicon-drop-down:before {
  content: "\ea36";
}
.glyphicon-function:before {
  content: "\ea37";
}
.glyphicon-formula:before {
  content: "\ea38";
}
.glyphicon-line:before {
  content: "\ea39";
}
.glyphicon-page-break:before {
  content: "\ea3a";
}
.glyphicon-indent-left:before {
  content: "\ea3b";
}
.glyphicon-indent-right:before {
  content: "\ea3c";
}
.glyphicon-step-back:before {
  content: "\ea3d";
}
.glyphicon-step-forward:before {
  content: "\ea3e";
}
.glyphicon-undo:before {
  content: "\ea3f";
}
.glyphicon-redo:before {
  content: "\ea40";
}
.glyphicon-quotation-left:before {
  content: "\ea41";
}
.glyphicon-quotation-right:before {
  content: "\ea42";
}
.glyphicon-square-plus-alt:before {
  content: "\ea43";
}
.glyphicon-square-minus-alt:before {
  content: "\ea44";
}
.glyphicon-square-remove-alt:before {
  content: "\ea45";
}
.glyphicon-square-check-alt:before {
  content: "\ea46";
}
.glyphicon-square-question-alt:before {
  content: "\ea47";
}
.glyphicon-square-info-alt:before {
  content: "\ea48";
}
.glyphicon-square-alert-alt:before {
  content: "\ea49";
}